July 22, 2001

IMP 2.2.6 fixes security issues

Author: JT Smith

Posted at LWN.net: "The Horde team announces the availability of IMP 2.2.6, which fixes three
potential security issues. We strongly recommend that all sites running
IMP 2.2.x upgrade to this version."

Category:

  • Linux
Click Here!